
QGIS Application - Bug report #16515

Freezing when enabling snap to intersection

2017-05-04 05:49 PM - g  smith

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.18.7 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 24421

Description

Hi. I am trying to create polygons. It works fine until I click on snap to intersections, at which point it will immediately freeze  up the first

time I try to creat something.

History

#1 - 2017-05-04 05:50 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Geometry to Digitising

Can you please provide a sample project with a minimal dataset? thanks.

#2 - 2017-05-26 05:02 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
